.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6a98aabe-4a7f-492f-90f3-43ebcc5211db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a98aabe-4a7f-492f-90f3-43ebcc5211db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6190bd4-a7ac-c1e2-bad7-222c432a128b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6190bd4-a7ac-c1e2-bad7-222c432a128b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24ba7cec-f36f-1a35-8ba3-7b42c4865554 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24ba7cec-f36f-1a35-8ba3-7b42c4865554) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3498d95f-e475-87b2-e26b-788ddd439304 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3498d95f-e475-87b2-e26b-788ddd439304) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b77d92de-5803-b626-a810-f0ffbefd2034 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b77d92de-5803-b626-a810-f0ffbefd2034) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b7af8bb-3791-6424-ae89-81b5ac16e264 {
background-color: var(--bg-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b7af8bb-3791-6424-ae89-81b5ac16e264) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a1f792f-4615-50f0-ec88-f497269f1591 {
min-height: 9rem !important;
}
.lfr-layout-structure-item-4541de58-6a12-ee96-7c50-c1a863514e83 {
min-height: 9rem !important;
}
.lfr-layout-structure-item-0d409e98-4b4a-c68d-aac5-d1e8a714580b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d409e98-4b4a-c68d-aac5-d1e8a714580b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26b13db7-be31-20b0-34bf-307d8dd3c7b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26b13db7-be31-20b0-34bf-307d8dd3c7b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-738ee835-9662-08c2-b870-1878983cef8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-738ee835-9662-08c2-b870-1878983cef8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1450b928-65e3-730e-68e4-d28d71970452 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1450b928-65e3-730e-68e4-d28d71970452) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2a1f792f-4615-50f0-ec88-f497269f1591 {
min-height: 10rem !important;
}
.lfr-layout-structure-item-4541de58-6a12-ee96-7c50-c1a863514e83 {
min-height: 10rem !important;
}
}